[HELP] *DS in 3DS* R4 or Another method

Discussion in '3DS - Flashcards & Custom Firmwares' started by Tomás Fortes, Feb 14, 2017.

  1. Tomás Fortes
    OP

    Tomás Fortes Newbie

    Newcomer
    8
    0
    Mar 29, 2016
    Hello, I was wondering if it is possible to use any of these R4s on my Nintendo 3DS, follow the pictures of them.

    [​IMG]

    In my 3DS I use CFW with Lumma 6.6, EmuNAND on 11.3.0 and SysNAND on 9.2



    Another question, can i run Nintendo DS games without R4 (or another flashcard) in 3DS?


    Sorry for my english and for being so noob

    THANKS!
     
  2. Tomás Fortes
    OP

    Tomás Fortes Newbie

    Newcomer
    8
    0
    Mar 29, 2016
    In case, if you can, could someone post a tutorial here? (For any of the methods)
     
  3. Distrance

    Distrance 矢澤にこ

    Member
    1,146
    426
    Nov 23, 2008
    Finland
    There's an homebrew app created that you can use to play DS games, but the compatability is very limited. I think it's the TWLoader. Check the list on the thread for game compatability though.

    The cards you have should work, and while I have no personal experience with them you should be able to get them to work. In Luma, they're supposed to work automatically, but if they don't you might need to update the firmware of the flashcart itself. Go to the home site of R4 and find the latest FW for your cards. I think you need your old DS to flash the firmware onto it though so I hope you have it.

    OR try using Slot-1 Launcher. If they don't work then I believe you need to flash your newest FW and if they still don't work then maybe they're not compatible. Though from what I've read I thought R4 IS compatible with Luma ..

    The original R4 doesn't work with the Slot-1 Launcher but Infinity should work at the very least.
     
    Last edited by Distrance, Feb 14, 2017
  4. Ewo

    Ewo Member

    Newcomer
    29
    6
    Nov 27, 2014
    United States
    The Slot-1 Launcher has worked for me and my Acekard, but there are other options. There's the R4 Stage2 TWL Flashcart Launcher, and then there's the NTR Launcher. Try the Slot-1 Launcher first, then the Stage2 launcher, and then NTR is more of a last effort, it's not really known for running flashcarts.

    No matter what though, you should be running the best firmware you can on your flashcart (Most likely Wood R4). You can go to the Ultimate Flashcart Download Index and try to find it, I can't really help you identify which specific R4 clones these are.
     
    Distrance likes this.